SQLite Vulnerabilities

Requests for RPMS, or new coding projects related to server administration, Plesk, security, or anything else you can think of.
Imaging
Forum Regular
Forum Regular
Posts: 337
Joined: Sat Sep 25, 2010 2:46 pm

SQLite Vulnerabilities

Unread post by Imaging »

SQLite appears to have fixed some security issues in the 3.8.x versions (the latest version as of this writing is 3.8.10.2). Any ASL as well as the Atomic repo packages may be vulnerable to said issues (showing version 3.7.x for CentOS 5 and a later 3.7.x for CentOS 6 on this end).
Imaging
Forum Regular
Forum Regular
Posts: 337
Joined: Sat Sep 25, 2010 2:46 pm

Re: SQLite Vulnerabilities

Unread post by Imaging »

Any status update?

Thanks!
scott
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin
Posts: 8337
Joined: Wed Dec 31, 1969 8:00 pm
Location: earth
Contact:

Re: SQLite Vulnerabilities

Unread post by scott »

test builds are going up to atomic-testing now. If you could try those out (3.8.10.2) and let me know if it works out for you.

Thanks for the heads up!
Imaging
Forum Regular
Forum Regular
Posts: 337
Joined: Sat Sep 25, 2010 2:46 pm

Re: SQLite Vulnerabilities

Unread post by Imaging »

Thanks. We'll try those out on a test box.
Post Reply